<bugID>340979<Summary>Irish translation needed for NSIS</Summary><Description>There is no existing translation of NSIS into Irish (ga-IE).
I will submit my translation as an attachment.</Description></bugID>